/* reboot */
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
dfn,
del,
p,
blockquote,
fieldset,
input,
textarea,
select,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
button,
canvas,
video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
address,
caption,
cite,
code,
th,
dfn,
del {
    font-weight: normal;
    font-style: normal;
}

ul,
ol {
    list-style: none;
}

fieldset,
img {
    border: none;
}

caption,
th {
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

svg:not(:root) {
    overflow: hidden;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
    cursor: pointer;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
input[type="search"],
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

input,
button,
textarea {
    line-height: normal;
    font-family: arial, sans-serif; /* "GandhiSans", sans-serif; */
}

input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input[type="hidden"],
[hidden],
.hidden {
    display: none;
}

textarea {
    overflow: auto;
    resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary,
.clearfix {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

a > img {
    vertical-align: bottom;
}

strong,
.strong,
b {
    font-weight: bold;
}

.wysiwyg .detail-teaser {
    color: #444444;
    font-size: 1.25em;
}

em,
.italic,
i {
    font-style: italic;
}

del,
.del {
    text-decoration: line-through;
}

:focus {
    outline: none;
}

img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.map-canvas img {
    max-width: none;
}

.clear {
    clear: both;
    display: block;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.align-left {
    float: left !important;
}

.align-right {
    float: right !important;
}

.overflow-hidden {
    overflow: hidden;
    display: block;
}

.nowrap {
    white-space: nowrap;
}

html {
    height: 100%;
    background: #ffffff;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: arial, sans-serif; /* "GandhiSans", sans-serif; */
    font-size: 14px;
    line-height: 20px;
    height: 100%;
    color: #111111;
}

/* typography */
a {
    color: #246389;
    text-decoration: none;
    background-color: transparent;
    -webkit-transition: color 0.15s linear;
    -moz-transition: color 0.15s linear;
    -ms-transition: color 0.15s linear;
    -o-transition: color 0.15s linear;
    transition: color 0.15s linear;
}

a:hover {
    color: #be0d0c;
}

h1 {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    color: #246389;
    padding-top: 16px;
    margin-bottom: 14px;
}

#logo span {
    font-weight: normal;
}

#logo {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 26px;
    line-height: 30px;
    font-weight: bold;
    color: #246389;
    padding-top: 16px;
    margin-bottom: 14px;
}
h2 {
    font-size: 21px;
    line-height: 24px;
    margin-bottom: 14px;
}


h3.bare {
    color: #246389;
    font-size: 1.4em;
    margin: 0 0 10px;
}

.content p {
    margin-bottom: 20px;
}

.additional-logo {
    float: right;
}

.additional-logo > img {
    height: 55px;
    margin-top: -16px;
}

.additional-add {
    position: absolute;
    top: -33px;
    right: 0;
	margin-right: 20px;
}

.additional-add img {
    height: auto;
    width: 250px;
    display: inline-block;
}


.wysiwyg h2 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 20px;
}

.wysiwyg h3 {
    margin-bottom: 20px;
}

.wysiwyg h4 {
    font-size: 14px;
    line-height: 20px;
}

.wysiwyg h5 {
    font-size: 14px;
    line-height: 20px;
}

.wysiwyg h6 {
    font-size: 14px;
    line-height: 20px;
}

.wysiwyg p {
    margin-bottom: 20px;
}

.wysiwyg img {
    display: block;
    margin: 0 auto 20px;
}

.wysiwyg img.align-left {
    margin: 0 20px 20px 0;
}

.wysiwyg img.align-right {
    margin: 0 0 20px 20px;
}

.wysiwyg blockquote {
    margin-bottom: 24px;
    padding-left: 10px;
    padding-right: 10px;
    font-style: italic;
    color: #2c2c2c;
    font-weight: bold;
}
.copyright{
    float:right;
}
.wysiwyg hr {
    clear: both;
    margin-bottom: 20px;
    border: 0;
    border-bottom: 1px solid #eeeeee;
}

.wysiwyg hr.transparent {
    border-bottom-color: transparent;
}

.wysiwyg ul {
    overflow: hidden;
    margin-bottom: 20px;
    list-style: inside disc;
}

.wysiwyg ul li {
    padding-left: 20px;
}

.wysiwyg ol {
    overflow: hidden;
    margin-bottom: 20px;
    list-style: inside decimal;
}

.wysiwyg ol li {
    padding-left: 20px;
}

.wysiwyg table {
    margin-bottom: 20px;
}

.wysiwyg table th {
    padding: 10px 20px;
    background: #eeeeee;
    border: 1px solid #eeeeee;
}

.wysiwyg table td {
    padding: 10px 20px;
    border: 1px solid #eeeeee;
}

.wysiwyg a {
    text-decoration: underline;
}

.text-pull {
    padding: 0 10px;
}

.gallery {
    margin: 0 -7px 0 -8px;
}

.gallery-item {
    float: left;
    width: 33.333333%;
    padding: 14px 7px 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.gallery-item a {
    display: block;
    max-width: 220px;
    margin: 0 auto;
}

.gallery-item img {
    margin: 0;
}

.gallery-caption {
    clear: both;
    padding: 6px 7px 0 8px;
    font-size: 14px;
    line-height: 20px;
    color: #c1c1c1;
    text-transform: uppercase;
}

@font-face {
    font-family: 'GandhiSans';
    src: url("../fonts/GandhiSans-Italic.eot");
    src: url("../fonts/GandhiSans-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/GandhiSans-Italic.woff") format("woff"), url("../fonts/GandhiSans-Italic.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GandhiSans';
    src: url("../fonts/GandhiSans-Regular.eot");
    src: url("../fonts/GandhiSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/GandhiSans-Regular.woff") format("woff"), url("../fonts/GandhiSans-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GandhiSans';
    src: url("../fonts/GandhiSans-Bold.eot");
    src: url("../fonts/GandhiSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/GandhiSans-Bold.woff") format("woff"), url("../fonts/GandhiSans-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GandhiSans';
    src: url("../fonts/GandhiSans-BoldItalic.eot");
    src: url("../fonts/GandhiSans-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/GandhiSans-BoldItalic.woff") format("woff"), url("../fonts/GandhiSans-BoldItalic.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'AvenirNextCondensed';
    src: url("../fonts/AvenirNextCondensed-Regular.eot");
    src: url("../fonts/AvenirNextCondensed-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCondensed-Regular.woff") format("woff"), url("../fonts/AvenirNextCondensed-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed';
    src: url("../fonts/AvenirNextCondensed-Bold.eot");
    src: url("../fonts/AvenirNextCondensed-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCondensed-Bold.woff") format("woff"), url("../fonts/AvenirNextCondensed-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed';
    src: url("../fonts/AvenirNextCondensed-DemiBold.eot");
    src: url("../fonts/AvenirNextCondensed-DemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/AvenirNextCondensed-DemiBold.woff") format("woff"), url("../fonts/AvenirNextCondensed-DemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

/* grid */
.main {
    min-height: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wrap {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 960px;
}

.sprite, .footer-navigation-list a:before, .social-links span, .breadcrumbs-list li:after, .input-search-button:after, .slider .slick-prev,
.slider .slick-next, .icon-photo,
.icon-news {
    background: transparent url("../Images/sprite.png") 0 0 no-repeat;
}

.tablet-only {
    display: none;
}

/* forms */
.error {
    color: #be0d0c !important;
    border-color: #be0d0c !important;
}

.success {
    color: #00cc33 !important;
    border-color: #00cc33 !important;
}

.disabled {
    color: #999999 !important;
    border-color: #999999 !important;
    cursor: default !important;
}

.input-text, .textarea {
    font-family: "AvenirNextCondensed", sans-serif;
    border: 1px solid #717171;
    height: 38px;
    padding: 3px 10px;
    font-size: 20px;
    line-height: 30px;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.input-text-50 {
    width: 50%;
}

.textarea {
    font-family: arial, sans-serif; /* "GandhiSans", sans-serif; */
    overflow: auto;
    height: auto;
}

.button {
    font-family: "AvenirNextCondensed", sans-serif;
    padding: 0 30px;
    height: 36px;
    border: 0;
    background-color: #e79827;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -ms-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}

.button:hover {
    background-color: #eaa33e;
}

.form-cell {
    margin-bottom: 20px;
}

.form-cell label {
    display: block;
    clear: both;
    padding-bottom: 4px;
}

.tx-powermail .powermail_radio {
    float: left;
    margin: 5px;
}

.powermail_radio_outer {
    width: 400px;
}

.powermail_radio_inner {
    clear: both;
    margin: 0 0 16px;
}

.tx-powermail .powermail_radio_inner img {
    float: left;
    margin: 5px 10px 16px 0;
}

.tx-powermail .powermail_radio_inner > label {
    display: block;
    margin: 0 0 0 25px;
}

.powermail_legend {
    color: #777777;
    float: left;
    font-size: 24px;
    margin: 5px 0 15px;
    padding: 0;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    zoom: 1;
}

.slick-track:before,
.slick-track:after {
    content: "";
    display: table;
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
}

.slick-prev,
.slick-next {
    position: absolute;
    height: 50px;
    width: 50px;
    background: #ff0000;
    top: 50%;
    left: 0;
    margin-top: -25px;
}

.slick-next {
    left: auto;
    right: 0;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
    opacity: 0.25;
    cursor: default;
}

.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0px;
    width: 100%;
}

.slick-dots li {
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0px 5px;
}

.slick-dots li button {
    border: 0;
    background: #ff00ff;
    display: block;
    height: 20px;
    width: 20px;
}

.slick-dots li.slick-active button {
    background: #ff0000;
}

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    padding: 0;
    padding: 0 !important;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    padding: 0 !important;
}

.fancybox-outer,
.fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAACYCAMAAACoAftQAAAAvVBMVEUAAAAAAAAAAAAODg4AAAAAAAAAAADNzc0BAQHZ2dkDAwMHBwcAAADf398CAgI/Pz8BAQEAAACCgoIcHBzl5eUAAAC/v7/x8fEGBgZnZ2cAAADs7OwGBgb4+Pg/Pz/Jycmenp5nZ2f39/eDg4MAAADQ0ND4+Piurq7a2tr8/Pzs7OwAAAD5+fn9/f3e3t4AAAD///9OTk7BwcE1NTWsrKyNjY2cnJx6enpdXV1oaGgsLCy6uroiIiLOzs5BQUFt3PCNAAAAL3RSTlMAAQMIDRIZHSMnLTpESFNVXWlpbG15en+HiZCWoaGssrO2vsDFydPU3uL4+fr9/Ywv6xsAAAQVSURBVHhe7JZbc6JMGIQXAUOQEMi3uMYkrmopZgqs5ujZ//+zvpdNzMsMlli1N3uRvtCbpzo9I+nmhyqN9OO6GNQ6Ha1SG0mcrhskXe90rvKE6kbX7r9MF4vp2887nfBrqPW0xJemD4w32e7jHIj2602SbNZ7Qfgd0zJLtgKi2B0+tSsE3h8u0RX7HGGfHWrK9oiIbrK69SiQHxTliO5VWtP0rrNEemhoj6muaYqx2XuGyJrwbgUKohhb3hIFM6wCC7Zm4+M5Zs5fpKNiTYndEOUHDFRYCeADLvGiy7DtL7E5/12gJPacalPlqEc2eoFAdmCa2UOGyOhoUuQgwo7PxCwJMGXYGcQMlyCVX3DchCkGs3V6h0iFgyUSZsuS6QQLGaYDhueUHxhf3RpzOqB8dRMcz84lf5FS9A1Ngi2PQm8PF7RBZOnEyqFnSC/BKX6bHQmucpB13mRzCJtTsPUowlpl14if2JifUXcwgeqdA2OLn1C+PdsbzCKkW0a3KeKxbbAxF4FJ9EgAaXGqyFORAuLZNrkMZNoNKnNS9PE5dpltFofjB4PJXIAk5rP/HMu4Ukmm7XjEkwLfc2yT66tJk7lp2T2H1LMtk2wVVsWpcE0SlW4DbeLE/xG3eRvfQv7Fptw4KvpDNRKLt1/3rZty/xbjrPef1+5D018ITYttkiTrfAUsrmzK3RTIT/woHxH3DaZl9h2rRH2aX0ydaYb1BVK1zNdA32RvNn7DkVmmoyeVJvYBMcdl5Vg2/lW0zpSbUNIKT12KLV8wVjsmNvGW63feU3qj86veGQmAA1e5qzbStNZdmVTlRzzbSjG+4+t4u1iqjxxjR6pczaiNBCCVXoGx25X7mUNGgJBHM/QsXWp+dk4U5xJjX4EXSM7ACcCxnnnm2zI8rxVoFgMr/lUwUpyNPvYVx/eRfaUSQzkzLWxEOVhiwynCAd2GvCm/2bquBPEo+LxnDv0YXdyfFOHQP+8EV/kY0enSorxyitoLxxwiabDRqDImWF2JJVBIeVNEk2HgsDGn7vkhcPy67lMOiBGF4AGS3tX8yYqAfb5eF/kRiMPX4cDjEDLd8wezJT4lwtHrMHBtbg6V9oLhYDYLw3A2eSVbn0elSdMCecFg+Ee0Kq7dlftLXSCrRxNE8lzH7hp0Nu3qpHQty7Ztq2sabHvtpb/SLauisVTye1O+N2Ubbxhu2xSAq6x1UwoAWfum8P3Gu5ZNYaUA2jaFJYCofVPYOWnZFD4TcLpxU1ZAnN24KRnfxQ2bshEE/Vub8r0p35vi/t9eHRoBDMNQDJUvMLkOkDMM+8D7b9cR+kOKLPy4juojnQeAkWWVAyLLLINVdovj44N8LOqi/3Djxo0bN5ZvdbWJuwHhrw2ILYdqBwDT2fEEXtrZFmVcCWLiAAAAAElFTkSuQmCC);
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(data:image/gif;base64,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) 50% 50% no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==);
    -webkit-tap-highlight-color: transparent;
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -9999px;
    left: -9999px;
    visibility: hidden;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUQDAweX52NAAAAAXRSTlOwi4dr6gAAAApJREFUeF5jYAAAAAIAAd6ej78AAAAASUVORK5CYII=);
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
}

.fancybox-title {
    visibility: hidden;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
}

/* header */
header {
    padding: 29px 0 0;
	margin-bottom: 12px;
}

header .wrap {
    position: relative;
}

#header-ad {
	position: relative;
}

@media (max-width: 900px) {
	#header-ad {
		display: none;
	}
}

#skyscraper {
    left: 100%;
    position: absolute;
    top: 0;
}

#addslot-3 {
    float: right;
    margin: 0 0 0 10px;
}


.sidebar .sidebar-ad > div {
    margin: 0 0 10px;
}

.logo {
    float: left;
    margin-bottom: 15px;
}

.logo a {
    display: block;
}

.logo img {
    display: block;
    margin: 0;
}

.logos-block {
    clear: both;
}

.logos-list {
    text-transform: none;
}

.logos-list li {
    float: left;   
    padding: 0 0 0 7px;
    margin: 0 0 10px 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left:1px solid #246389;
    font-size:0.8em;
    line-height:0.9em;
}

.logos-list li:first-child {
    padding-left: 0;
    margin-left:0px;
    border-left:0;
}

.logos-list li span {
    display: block;    
}

.logos-list a {
    display: block;
}

.logos-list img {
    display: block;
    margin: 0;
}

.menu-block {
    background-color: #246389;
    position: relative;
}

.menu-block .wrap {
    position: relative;
}

.menu {
    position: relative;
}

.menu > li {
    float: left;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #ffffff;
    margin-left: 30px;
    text-transform: uppercase;
}

.menu > li:first-child {
    margin-left: 0;
}

.menu > li > a {
    display: block;
    padding: 14px 0 10px;
    color: #ffffff;
}

.menu > li > a:hover {
    color: #e79827;
}

.menu > li.hovered > ul {
    display: block;
}

.menu > li > ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
}

.submenu {
    clear: both;
    height: 40px;
    background-color: #2388c4;
}

.submenu-list > li {
    float: left;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-left: 30px;
}

.submenu-list > li:first-child {
    margin-left: 0;
}

.submenu-list > li > a {
    padding: 12px 0 8px;
    display: block;
    color: #ffffff;
}

.submenu-list > li > a:hover {
    color: #e79827;
}

.menu-trigger {
    display: none;
    width: 48px;
    height: 48px;
    position: relative;
    background: #2388c4;
}

.icon-hamburger {
    position: absolute;
    left: 5px;
    right: 5px;
    top: 50%;
    margin-top: -2px;
    height: 4px;
    background-color: #ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.icon-hamburger:before,
.icon-hamburger:after {
    content: "";
    position: absolute;
    top: -11px;
    left: 0;
    right: 0;
    height: 4px;
    background-color: #ffffff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.icon-hamburger:after {
    top: 11px;
}

/* footer */
.first-footer {
    border-top: 10px solid #367ea9;
    background-color: #246389;
    color: #ffffff;
    padding-top: 52px;
	padding-bottom: 52px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

footer a {
    color: #ffffff;
}

footer a:hover {
    color: #e79827;
}

.second-footer{
    background-color: #2488c4;
    color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
    line-height: 32px;   
    text-transform:uppercase;
}

.footer-navigation {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer-facebook {
    line-height: 29px;
    margin: 25px 0 -15px;
    text-align: center;
}

.footer-facebook img {
    margin: 0 10px 0 0;
}

.footer-navigation-column {
    float: left;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
}
.footer-navigation-column:nth-child(4n+1) {
    padding-left: 0;
}

.footer-navigation-title {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 18px;
}

.footer-navigation-list li {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
}

.footer-navigation-list a {
    display: inline-block;
    position: relative;
    padding-left: 20px;
}

.footer-navigation-list a:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    width: 5px;
    height: 9px;
    background-position: -100px 0;
}

.footer-form-title {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 14px;
}

.footer-form {
    float: right;
    width: 23.4375%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.footer-form .input-text, .footer-form .textarea {
    border-color: #ffffff;
    height: 42px;
}

.footer-form-row {
    margin-bottom: 4px;
}

.footer-form-cell-last .button {
    float: right;
}

.footer-form-block {
    padding-bottom: 33px;
    max-width: 400px;
}

.social-links {
    float: right;
}

.social-links li {
    float: left;
    margin-left: 28px;
}

.social-links a {
    display: block;
}

.social-links span {
    display: block;
    width: 25px;
    height: 21px;
    text-indent: -9999px;
    background-position: -100px -50px;
}

span.icon-facebook {
    width: 11px;
    background-position: 0 -50px;
}

span.icon-linkedin {
    width: 18px;
    background-position: -50px -50px;
}

span.icon-twitter {
    background-position: -100px -50px;
}

/* content */
.breadcrumbs {
    clear: both;
}

.breadcrumbs-list {
    padding: 5px 0 4px;
}

.breadcrumbs-list li {
    padding: 5px 0;
    position: relative;
    float: left;
    color: #bdbcb7;
    font-size: 14px;
    line-height: 18px;
    font-family: "AvenirNextCondensed", sans-serif;
    text-transform: uppercase;
    margin-right: 32px;
}

.breadcrumbs-list li:after {
    content: "";
    position: absolute;
    top: 8px;
    right: -23px;
    width: 13px;
    height: 9px;
    background-position: 0 0;
}

.breadcrumbs-list li.last-child {
    margin-right: 0;
}

.breadcrumbs-list li.last-child:after {
    display: none;
}

.breadcrumbs-list a {
    color: #bdbcb7;
}

.breadcrumbs-list a:hover {
    color: #be0d0c;
}

.breadcrumbs-current {
    color: #7a7a7b;
    font-weight: 600;
}

.spanning {
    clear: both;
}

.content {
    float: left;
    width: 76.5625%;
    padding-right: 20px;
    padding-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.teasers {
    clear: both;
    margin: 0 -10px;
}

.teaser-wrapper, .content .aside-additional {
    float: left;
    width: 33.333333%;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background:none;
}

.teaser {
    margin: 0 auto;
    max-width: 225px;
    background: #f5f5f5;
    min-height: 420px;
}

.teaser-img {
    display: block;
}

.teaser-img img {
    display: block;
    margin: 0;
}

.teaser-img a {
    display: block;
}

.teaser-content {
    padding: 13px 10px 16px;
}

.teaser-category {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #7b7b7d;
    margin-bottom: 6px;
}

.teaser-category a {
    color: #7b7b7d;
}

.teaser-category a:hover {
    color: #be0d0c;
}

.teaser-title, .tx-feedforward-pi1 h2 {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: #5788bd;
    margin-bottom: 21px;
}

.teaser-title a {
    color: #5788bd;
}

.teaser-title a:hover {
    color: #be0d0c;
}

.teaser-text, .tx-feedforward-pi1 p {
    color: #222222;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 2px;
}

.teaser-more {
    font-family: "AvenirNextCondensed", sans-serif;
    text-align: right;
    color: #2c2c2c;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.aside-additional .teaser-more {
    margin: -10px 0 10px;
    text-align: left;
}

.teaser-more a {
    color: #2c2c2c;
}

.teaser-more a:hover {
    color: #be0d0c;
}

.teasers-title {
    color: #367ea9;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 15px;
}

.share-block {
    clear: both;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 6px 9px 3px;
    margin-bottom: 26px;
}
.pub-date{
    float:right;
}
.autor-block {
    clear: both;
    padding: 0 10px 15px;
    color: #555555;
}

.autor-block a {
    text-decoration: underline;
}

.autor-title {
    font-weight: bold;
    font-style: italic;
    margin-bottom: 10px;
}

.autor-name {
    font-weight: bold;
}

.autor-name a {
    color: #555555;
    text-decoration: none;
}

.autor-name a:hover {
    color: #be0d0c;
}

.autor-table td {
    vertical-align: top;
    padding: 0 12px 10px 0;
}

.autor-share {
    padding-top: 1px;
    padding-bottom: 18px;
}

.news-item {
    padding: 30px 10px;
    border-top: 1px solid #eeeeee;
}

.news-item-img {
    float: left;
    margin-right: 20px;
    min-width: 220px;
    max-width: 220px;
}

.news-item-content {
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
}

.news-title{
    text-transform:none;
}

.news-item-category {
    font-size: 16px;
    line-height: 20px;
    color: #858585;
    margin-bottom: 2px;
	font-weight: bold;
}

.news-item-category a {
    color: #858585;
}

.news-item-category a:hover {
    color: #be0d0c;
}

.news-item-gallery-category {
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    text-transform: uppercase;
}

.news-item-gallery-category a {
    font-weight: bold;
    color: #555555;
}

.news-item-gallery-category a:hover {
    color: #be0d0c;
}

.news-item-gallery-category span {
    color: #c1c1c1;
}

.news-item-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}

.news-item-text {
    color: #2c2c2c;
    font-style: normal;
    font-weight: bold;
}

.news-item-text a {
    font-weight: bold;
}


.news-item:first-child .news-item-img {
    max-width: 60%;
    min-width: 60%;
}

.news-item:first-child .news-item-img img {
    width: 100%;
}


.comments-block {
    padding-top: 30px;
    margin-bottom: 60px;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.comments-block .input-text,
.comments-block .textarea,
.comments-block .textarea {
    border-color: #d9d9d9;
}

.comments-note {
    margin-bottom: 30px;
}

.comments-title {
    color: #555555;
    font-size: 20px;
    font-weight: bold;
}

/* sidebar */
.sidebar {
    float: right;
    width: 23.4375%;
    padding-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.search-block {
    clear: both;
    margin-bottom: 20px;
}

.search-form {
    position: relative;
}

.input-search {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 16px;
    line-height: 28px;
    float: left;
    width: 100%;
    border: 1px solid #d9d9d9;
    height: 40px;
    padding: 0 50px 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.input-search-button {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 49px;
    border: 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    text-indent: -9999px;
    background-color: #d9d9d9;
    -webkit-transition: background-color 0.15s linear;
    -moz-transition: background-color 0.15s linear;
    -ms-transition: background-color 0.15s linear;
    -o-transition: background-color 0.15s linear;
    transition: background-color 0.15s linear;
}

.input-search-button:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -10px;
    width: 21px;
    height: 22px;
    background-position: -50px 0;
}

.input-search-button:hover {
    background-color: #e6e6e6;
}

.aside-additional {
    background-color: #f5f5f5;
    margin-bottom: 10px;
    min-height: 220px;
    padding: 20px 10px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aside-additional-title, .tx-feedforward-pi1 .title {
    font-size: 21px;
    line-height: 24px;
    font-weight: normal;
    color: #2c2c2c;
    margin-bottom: 15px;
}
 .tx-feedforward-pi1 .title {
     padding-top:0;
     text-transform:none;
     font-family: arial, sans-serif; /* "GandhiSans",​sans-serif; */
 }

.aside-additional-title a {
    color: #2c2c2c;
}

.aside-additional-title a:hover {
    color: #be0d0c;
}

.aside-additional-text {
    color: #222222;
    font-size: 15px;
    line-height: 20px;
    text-align: left;
    margin-bottom: 19px;
}

.aside-additional-more {
    font-family: "AvenirNextCondensed", sans-serif;
    text-align: right;
    color: #7a7b7c;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.aside-additional-more a {
    color: #7a7b7c;
}

.aside-additional-more a:hover {
    color: #be0d0c;
}

.aside-additional-new {
    min-height: 0;
    padding-bottom: 16px;
}

.aside-additional-new .aside-additional-title {
    color: #6c97c4;
    margin-bottom: 21px;
}

.aside-additional-new .aside-additional-title a {
    color: #6c97c4;
}

.aside-additional-new .aside-additional-title a:hover {
    color: #be0d0c;
}

.aside-additional-new .aside-additional-text {
    margin-bottom: 29px;
}

.aside-form {
    background-color: #f5f5f5;
    margin-bottom: 10px;
    padding: 33px 10px 22px;
}

.aside-form-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #e79827;
}

.aside-form-note {
    font-size: 15px;
    line-height: 20px;
    color: #5c5c5c;
}

.aside-form-block {
    padding-top: 13px;
    max-width: 400px;
}

.aside-form-row {
    margin-bottom: 2px;
}

.aside-form-cell-last .button {
    float: right;
}

.home-page h1 {
    color: #7a7b7c;
    font-size: 28px;
}

.slider {
    clear: both;
    margin-bottom: 19px;
}

.slider .slick-prev,
.slider .slick-next {
    position: absolute;
    height: 60px;
    width: 30px;
    top: 170px;
    left: 0;
    margin-top: 0;
    z-index: 50;
    border: 0;
    text-indent: -9999px;
    background-position: -300px 0;
}

.slider .slick-next {
    left: auto;
    right: 0;
    background-position: -350px 0;
}

.slider-item {
    background-color: #246389;
}

.slider-item-img a {
    display: block;
}

.slider-item-img img {
    display: block;
}

.slider-item-description {
    clear: both;
    background-color: #246389;
    padding: 22px 30px 29px;
    position: relative;
    min-height: 168px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-item-description:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 0;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-left-color: #d8dbe1;
}

.slider-item-category {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 16px;
    line-height: 16px;
    color: #ffffff;
}

.slider-item-category a {
    color: #ffffff;
}

.slider-item-category a:hover {
    color: #e79827;
}

.slider-item-title {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 26px;
    line-height: 28px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 25px;
}

.slider-item-title a {
    color: #ffffff;
}

.slider-item-title a:hover {
    color: #e79827;
}

.slider-item-text {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    max-width: 780px;
    color: #ffffff;
}

.slider-item-text a {
    color: #ffffff;
}

.slider-item-text a:hover {
	color: #e79827;
}

.slider-item-more {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #0d364e;
    bottom: 0;
    right: 0;
    text-indent: -9999px;
    -webkit-transition: background-color 0.15s linear;
    -moz-transition: background-color 0.15s linear;
    -ms-transition: background-color 0.15s linear;
    -o-transition: background-color 0.15s linear;
    transition: background-color 0.15s linear;
}

.slider-item-more:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -7px;
    width: 14px;
    height: 2px;
    background-color: #ffffff;
}

.slider-item-more:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -7px;
    margin-left: -1px;
    width: 2px;
    height: 14px;
    background-color: #ffffff;
}

.slider-item-more:hover {
    background-color: #e79827;
}

.slider-article-line {
    clear: both;
    height: 0;
    height: 1px;
    overflow: hidden;
    background-color: #e6e7eb;
}

.slider-articles-block {
    background-color: #f5f5f5;
}

.slider-article {
    border-right: 1px solid #e6e7eb;
    min-height: 88px;
    float: left;
    width: 25%;
    padding: 12px 5px 15px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-article.last-child {
    border-right: 0;
}

.slider-article-category {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #838587;
    margin-bottom: 7px;
}

.slider-article-category a {
    color: #838587;
}

.slider-article-title {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
}

.featured {
    clear: both;
    background-color: #f5f5f5;
    margin-bottom: 20px;
}

.featured-img {
    float: left;
}

.featured-img img {
    display: block;
    margin: 0;
}

.featured-content {
    overflow: hidden;
    padding: 12px 19px 10px;
}

.featured-category {
    font-family: "AvenirNextCondensed", sans-serif;
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
    color: #7b7b7d;
    margin-bottom: 19px;
}

.featured-category a {
    color: #7b7b7d;
}

.featured-category a:hover {
    color: #be0d0c;
}

.featured-name {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    color: #5788bd;
    margin-bottom: 8px;
}

.featured-name a {
    color: #5788bd;
}

.featured-name a:hover {
    color: #be0d0c;
}

.featured-text {
    font-size: 14px;
    line-height: 18px;
    color: #222222;
    margin-bottom: 9px;
}

.featured-more {
    font-family: "AvenirNextCondensed", sans-serif;
    text-align: right;
    color: #2c2c2c;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.featured-more a {
    color: #2c2c2c;
}

.featured-more a:hover {
    color: #be0d0c;
}

.additional-blocks {
    clear: both;
    margin: 0 -10px;
}

.additional-wrapper {
    float: left;
    width: 33.333333%;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.additional {
    max-width: 225px;
    min-height: 260px;
    background: #d7d7d7;
    margin: 0 auto;
}

.additional-img {
    display: block;
    position: relative;
}

.additional-img a {
    display: block;
}

.additional-img img {
    display: block;
    margin: 0;
}

.icon-photo,
.icon-news {
    width: 47px;
    height: 48px;
    margin-top: -24px;
    margin-left: -28px;
    background-position: -150px 0;
    position: absolute;
    top: 50%;
    left: 50%;
}

.icon-news {
    width: 53px;
    height: 41px;
    margin-top: -18px;
    margin-left: -28px;
    background-position: -200px 0;
}

.additional-content {
    padding: 13px 10px 8px;
}

.additional-category {
    font-family: "AvenirNextCondensed", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    color: #313131;
}

.additional-category a {
    color: #313131;
}

.additional-category a:hover {
    color: #be0d0c;
}

.additional-title {
    font-family: "AvenirNextCondensed", sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: #5788bd;
}

.additional-title a {
    color: #5788bd;
}

.additional-title a:hover {
    color: #be0d0c;
}


h3.linklist-title {
    margin: 0 0 10px;
}

.linklist {
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding: 10px 9px 12px;
}


/* responsive */
@media (max-width: 1000px) {
    .content {
        padding-right: 0;
        width: 100%;
        float: none;
    }
    .sidebar {
        float: none;
        width: 100%;
    }
    .aside-additional {
        min-height: 0;
    }
	.first-footer {
		padding-bottom: 32px;
	}
    .footer-navigation {
        padding-right: 0;
        width: 100%;
        float: none;
    }
    .footer-form {
        float: none;
        width: 100%;
    }
	.footer-navigation-column:first-child {
		padding-left: 10px;
	}
	.footer-navigation-column {
		margin-bottom: 0;
	}
    .main {
        min-height: 0;
        padding-bottom: 0;
    }
    footer {
        height: auto;
        margin-top: 0;
    }
    .social-links {
        float: left;
    }
    .social-links li {
        margin-left: 0;
        margin-right: 28px;
    }
    .menu-trigger {
        display: block;
    }
    .menu-block.open .menu {
        display: block;
    }
    .menu {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        z-index: 500;
        background-color: #2388c4;
        padding-top: 20px;
    }
    .menu > li {
        float: none;
        margin-left: 0;
    }
    .menu > li > a {
        padding-left: 20px;
        padding-right: 20px;
    }
    .menu > li > ul {
        display: block;
        position: relative;
        top: auto;
        margin-bottom: 20px;
    }
    .menu > li > ul > li {
        float: none;
        margin-left: 0;
        padding-left: 20px;
    }
    .menu > li > ul > li > a {
        padding-left: 20px;
    }
    .submenu {
        display: none;
    }
}

@media (max-width: 767px) {
    .tablet-only {
        display: block;
    }
    .tablet-no {
        display: none;
    }
    .slider-article {
        width: 50%;
        border-right: 0;
        border-left: 1px solid #e6e7eb;
    }
    .footer-navigation-column {
        width: 50%;
    }
    .featured-img {
        float: none;
    }
    .teaser-wrapper,
    .additional-wrapper {
        width: 50%;
    }
    .autor-img {
        float: none;
        margin-bottom: 20px;
    }
    .autor-content {
        padding-left: 0;
        padding-right: 0;
    }
    .news-item-img {
        float: none;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .input-text-50 {
        width: 100%;
    }
	.additional-add {
		position: relative;
		top: unset;
		right: unset;
		margin-bottom: 20px;
		clear: both;
	}
}

@media (max-width: 479px) {
    .logo {
        float: none;
    }
    .footer-navigation-column {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
	.footer-navigation-column:first-child {
		padding-left: 0;
	}
    .slider-article-line {
        display: none;
    }
    .slider-article {
        width: 100%;
        border: 0;
        border-bottom: 1px solid #e6e7eb;
    }
    .teaser-wrapper,
    .additional-wrapper {
        width: 100%;
    }
    .gallery-item {
        width: 100%;
    }
}

ul.pagination {
    text-align: center;
}
ul.pagination li {
    display: inline-block;
}

/* retina */


/* Shariff Like Buttons */
.shariff {
    clear: both;
    padding: 5px 0 0;
}

.shariff ul li.shariff-button {
    padding-left: 0;
}